*{
    box-sizing: border-box;
    margin: 0;
    font-family: "Quicksand", sans-serif;
}

/*--------------- Header & Navigation -----------------*/

header{
    background-color: #f7f5ec;
    display: flex;
    align-items: center;
    justify-content: space-between;
    grid-area: header;
}

header nav{
    display: none;
}

.logo{
    width: 70px;
    height: 70px;
    margin-top: 0.5em;
    margin-left: 0.5em;
}

#bars{
    font-size: 50px;
    background-color: transparent;
    border: none;
    color: #233D4D;
    display: flex;
    justify-self: right;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    
}

.show{
    display: block;
    position: absolute;
    top: 100px;
    left: 0; 
    background-color: #233D4D;
    width: 100%;
    z-index: 100;
}

.menu{
    list-style: none;
    padding: 1em;
    padding-left: 2em;
}

.menu li a{
    font-size: 32px;
    text-decoration: none;
    color: white;
    line-height: 1.8em;
}


.ikoner{
  list-style-type: none;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  font-size: 2em;
  color: #f7f5ec;
  padding: 1em 1.5em;
  border-bottom: dashed #f7f5ec 2px;
}

.ikoner a{
  text-decoration: none;
  color: #f7f5ec;
}

/*--------------- Brødkrummesti -----------------*/
.breadcrumbs{
  display: flex;
  justify-content: flex-start;
  align-content: center;
  color: black;
  padding-left: 0px;
  padding-top: 0.4em;
  padding-bottom: 0.4em;
}

.breadcrumbs ul {
 display: flex;
}

.breadcrumbs li {
 list-style-type: none;
 padding: 0 0.2em;
 color: black ;
}

.breadcrumbs a {
  text-decoration: none;
}

#hernu{
text-decoration: underline;
}

/*--------------- Hovedindhold til forsiden -----------------*/

body{
  background-color: #f7f5ec;
}

.studierabat{
  background-color: #233D4D;
  color: #f7f5ec;
  text-align: center;
  padding: 0.5em;
  grid-area: studierabat;
}

.banner{
    width: 100%;
    height: 300px;
    background-image: url(../img/bannerbillede3.jpg);
    background-size: cover;
    position: relative;
    background-position: center;
    margin-bottom: 20px;
    background-color: #f7f5ec;
}



.velkomst{ 
    /*background-color: rgba(255, 255, 255, 0.3);*/
    color: black;
    width: 300px;
    min-height: 120px;
    position: absolute;
    top: 20%;
    left: 10%;
    border-radius: 10px;
}

 .kalendervelkomst{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
 }
 
h1{
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    padding-top: 0.2em;
    padding-bottom: 0;
    white-space: nowrap;
}

.banner h1{
  padding-top: 70px;
}

.overskrift h1{
  margin-top: 60px;
}

.banner h2{
  text-align: center;
  color: white;
  text-shadow: 0px 0px 4px black; 
  font-size: 25px;
}

.tekstcentrereing{
  text-align: center;
}

.banner div p{
    text-align: center;
    padding-bottom: 0.6em;
}

.orangetekst{
  color: #FE7F2D;
  font-weight: bold;
}

span h2{

text-align: left;
margin-bottom: 20px;
}

#eventknap{
    width: 200px;
    height: 35px;
    display: block;
    margin: 10px auto;
    font-size: 1.3em;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: black;
    background-color: #FE7F2D;
    border: none;
    border-radius: 10px;
    box-shadow: -5px  5px #EE4217;
    
    cursor: pointer;
  }

#eventknap:active{
    box-shadow: 0px -1px #EE4217;
    transform: translateY(4px);
  }

  #eventknap:hover{
    color: #f7f5ec;
  }


.cta1{
    width: 200px;
    height: 35px;
    display: block;
    margin: 30px auto 10px auto;
    font-size: 1.3em;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: black;
    background-color: #FE7F2D;
    border: none;
    border-radius: 10px;
    box-shadow: -5px  5px #233D4D;
    padding-top: 0.2em;
    
  }

.cta1:active{
    box-shadow: 0px -1px #EE4217;
    transform: translateY(4px);
  }

.cta2{
    width: 200px;
    height: 35px;
    display: block;
    margin: 30px auto 10px auto;
    font-size: 1.3em;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: black;
    background-color: #B2CB96;
    border: none;
    border-radius: 10px;
    box-shadow: -5px  5px #233D4D;
    padding-top: 0.2em;
  }

.cta2:active{
    box-shadow: 0px -1px #EE4217;
    transform: translateY(4px);
  }

h2{
    padding-top: 0.2em;
    padding-left: 0.5em;
}

.klub{
  margin-bottom: 50px;
  padding: 0 2em;
}

.cta5{
    width: 200px;
    height: 35px;
    display: block;
    margin: 30px auto 5px auto;
    font-size: 1.3em;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: #233D4D;
    background-color: #FE7F2D;
    border: none;
    border-radius: 10px;
    box-shadow: -5px  5px #233D4D;
    padding-top: 0.2em;
 
  }

.cta5:active{
    box-shadow: 0px -1px #FE7F2D;
    transform: translateY(4px);
  }

  .garn{
    background-color: #7FAE9E;
    height: 620px;
    width: 100vw;
    margin-bottom: 50px;
    grid-area: garn;
  }

.garn p{
    padding-left: 0.8em;
}

   .events{
    background-color: #B2CB96;
    height: 600px;
    width: 100vw;
    margin-bottom: 50px;
     grid-area: events;
  }

  .events p{
    padding-left: 0.8em;
}

.highlight1{
  border-top: dashed;
  border-bottom: dashed;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 50px;
  grid-area: gaveideer;
}

.highlight1 h2{
  text-align: center;
}

.highlight1text p{
  padding-left: 2em;
  padding-bottom: 2em;
  padding-top: 1em;
}

.sokker{
  padding-top: 1em;
  width: 100%;
  padding-bottom: 0.5em;
}

.kits{
  background-color: #FBD367;
  height: 640px;
  width: 100vw;
  margin-bottom: 50px;
  grid-area: kits;
}

.kits p{
  padding-left: 0.8em;
}

  .broderi{
    background-color: #FD9753;
    height: 620px;
    width: 100vw;
    margin-bottom: 50px;
    grid-area: broderi;
  }

  .broderi p{
    padding-left: 0.8em;
}
  
.highlight2{
  border-top: dashed;
  border-bottom: dashed;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 50px;
  grid-area: godjul;
}

.highlight2 h2{
  text-align: center;
}

.highlight2text p{
  padding-left: 2em;
  padding-bottom: 0.5em;
  padding-top: 1em;
}

.julesok{
  padding-top: 1em;
  width: 100%;
  padding-bottom: 0.5em;
}

  .karusel{
    width: 100%;
    overflow-x: auto;
    margin: 1em auto;
    display: flex;
    gap: 1em;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
    anchor-name: --karusel;
    scroll-marker-group: after;  
  }

  .karusel::webkit-scrollbar{ 
    display:none;
  }

  .billeder img{
    height: 340px;
    width: 340px;
  }

  .billeder{
    flex: 0 0 100%;  /*---- OBS ---- skal ændres i desktop version til 0 0 20em*/
    aspect-ratio: 5/3;
    padding: 1em;
    text-align: center;
    align-content: center;
    scroll-snap-align: start;
  }

  .billeder::scroll-marker{
    content:''; 
    height: 1em;
    width: 1em;
    background-color: #233D4D;
    opacity: 0.4;
    border-radius: 50%;
    transform: translateY(-100%);
  }

  .billeder::scroll-marker:target-current{
    opacity: 1;
  }

  .karusel::scroll-marker-group{
    display:flex;
    justify-content: center;
    gap: 1em;
  }
/* content: '→'; */

/*
  .karusel::scroll-button(right){
   
    content: '→'; 
    background-color: #233D4D;
    color: #f7f5ec;
    font-weight: bold;
    text-align: center;
    font-size:1rem;
    height: 40px;
    width: 40px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    position: fixed;
    position-anchor: --karusel;
    position-area:right center;
    translate: -100%;
  }

  .karusel::scroll-button(left){
    content: '←';
    background-color: #233D4D;
    color: #f7f5ec;
    font-weight: bold;
    text-align: center;
    font-size:1rem;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    position: fixed;
    position-anchor: --karusel;
    position-area:left center;
    translate: 100%;
  }

  .karusel::scroll-button(right):disabled, .karusel::scroll-button(left):disabled{
    opacity: 0.2;
    cursor: auto;
  }

  /*


/*<i class="fa-solid fa-arrow-left"></i>*/

/*<i class="fa-solid fa-arrow-right"></i>*/

   /*------------------- Hovedindhold til Kalender siden -------------------------*/

.kalenderbanner{
  /*background-image: url(../img/event\ banner\ credit\ golubovy.png);*/
  background-image: url(../img/Eventbanner.jpg);
  width: 100%;
  height: 200px;
  background-size: cover;
  position: relative;
  margin-bottom: 20px;
  background-color: #f7f5ec;
}

.kalendertitel{
  text-align: center;
  padding-top: 2.5em;
}

.fællesskab{
  padding-left: 1.5em;
  padding-right: 1.5em;
  font-weight: bold;
  padding-bottom: 1em;
  color: #FE7F2D;
}

.information{
  line-height: 2em;
  padding: 0 2em;
  padding-bottom: 0.5em;
  text-align: left;
  margin-bottom: 20px;
}



details{
  padding-bottom: 2em;
}

.detailsgul{
  background-color: #FBD367;
}

summary{
  margin-inline-start: 1rem;
  list-style-position: outside;
  display: flex;
  flex-wrap: nowrap;
}

summary h2{
  padding-top: 1.5rem;
}

summary i{
  padding-top: 2.2rem;
  padding-left: 0.5rem;
}

summary::marker{
  font-size: 20px;
  margin-left: 2rem;
}

::marker{
  display: none;
}

summary{
  list-style: none;
}

.cta3{
    width: 200px;
    height: 35px;
    display: block;
    margin: 10px auto;
    font-size: 1.3em;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: black;
    background-color: #B2CB96;
    border: none;
    border-radius: 10px;
    box-shadow: -5px  5px #233D4D;
    padding-top: 0.2em;
    margin-top: 10px;
  }

.cta3:active{
    box-shadow: 0px -1px #EE4217;
    transform: translateY(4px);
  }

  h3{
    padding-top: 0.3em;
  }

  .detailsorange{
    background-color: #FD9753;
  }

    .detailslightgreen{
    background-color: #B2CB96;
  }

  .detailsdarkgreen{
    background-color:#7FAE9E ;
  }

  .cta4{
    width: 200px;
    height: 35px;
    display: block;
    margin: 10px auto;
    font-size: 1.3em;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: black;
    background-color: #FD9753;
    border: none;
    border-radius: 10px;
    box-shadow: -5px  5px #233D4D;
    padding-top: 0.2em;
    margin-top: 10px;
  }

.cta4:active{
    box-shadow: 0px -1px #EE4217;
    transform: translateY(4px);
  }
/*--------------- Footer -----------------*/
  
footer{
    background-color: #233D4D;
    height: 44em;
    grid-area: footer;
}

.footerslogan{
    text-align: center;
    color:  #f7f5ec;
    padding-top: 0.5em;
    font-size: 25px;
    padding-bottom: 2em;
}

footer a{
    display: flex;
    justify-content: right;
    font-size: 60px;
    text-decoration: none;
    color: #f7f5ec;
}

h4{
    padding-top: 1em;
    padding-bottom: 0.5em;
}

footer .info{
    color: #f7f5ec;
    padding-left: 3em;
}

footer .kontakt{
    color: #f7f5ec;
    padding-left: 3em;
    padding-bottom: 2em;
}

address{
    padding-bottom: 0.4em;
}

.some{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 25px;
    padding-top: 2em;
}

.footerlogo{
    height: 120px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
}

/*--------------------------------------------- Responsivitet -----------------------------------------------------*/


@media screen and (min-width: 426px) {

/*-------------------------- header og nav desktop--------------------------*/
header ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
}

header nav{
  display: flex;
  flex-direction: column;
}


nav .ikoner{
order: 1;

}

.ikoner i:hover{
  color: #FE7F2D;
}

nav .menu{
  order: 2;
  margin-right: 3em;
  
}

header nav ul li{
    list-style-type: none;
    padding-left: 3em; 
}

.menu li a{
   color: #233D4D;
   white-space: nowrap;
}

.ikoner a{
  color: #233D4D;
}

.logo{
  width: 180px;
  height: 180px;
  margin: 1em;
}

#bars{
  display: none;
}

.ikoner{
  list-style-type: none;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-end;
  font-size: 2em;
  color: #233D4D;
  padding: 1em 2em;
  border-bottom: none;
}



.hovednav a:hover{
  color: #FE7F2D;
  cursor: pointer;
}
/*----------------------------------- indhold desktop ------------------*/

section{
  margin-bottom: 0;
}

.studierabat{
  padding: 0.5em;
}

  .banner{
   width: 100vw;
   height: 600px;
  }


  .velkomst{
    top: 50%;
    left: 32%;
    width: 40vw;
    text-align: center;
    padding: 1em;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.218);
  }

  .kalendervelkomst{
  min-height: 400px;
  height: auto;
  max-width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
 }

  .banner h1{
    display: flex;
    justify-content: center;
    font-size: clamp(55px, 80px, 100px);
    padding: 0;
    white-space: nowrap;
    display: flex;
    justify-content: center;
   
  }

  

  .banner h2{
    font-size: clamp (15px, 30px 45px);
    padding: 0;
    white-space: nowrap;
    display: flex;
    justify-content: center;
  }

  .klub{
    width: 600px;
    height: 400px;
    padding: 10px 20px 40px 20px;
    margin-left: auto;
    margin-right: auto;
}

.klub h2{
  text-align: center;
  padding-top: 2em;
  padding-bottom: 1em;
}

.klub p{
  line-height: 1.5em;
  text-align: left;
}

  .cta5{
    width: 200px;
    height: 35px;
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: #233D4D;
    background-color: #FE7F2D;
    border: none;
    border-radius: 10px;
    box-shadow: -5px  5px #233D4D;
    padding-top: 0.2em;
    margin-top: 20px;
    margin-right: 33px;
  }

.cta5:active{
    box-shadow: 0px -1px #EE4217;
    transform: translateY(4px);
  }

  .samling{
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  overflow: scroll;
}

::-webkit-scrollbar {
    display: none;
}

.karusel{
    width: 100%;
    overflow-x: auto;
    margin: 1em auto;
    display: flex;
    gap: 1em;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
    /*anchor-name: --karusel;
    scroll-marker-group: after;*/  
  }

  .karusel::webkit-scrollbar{ 
    display:none;
  }

  .billeder img{
    height: 380px;
    width: 380px;
  }

  .billeder{
    flex: 0 0 20%;  
    aspect-ratio: 5/3;
    padding: 1em;
    text-align: center;
    align-content: center;
    scroll-snap-align: start;
  }

  .billeder::scroll-marker{
    content:''; 
    height: 1em;
    width: 1em;
    background-color: #233D4D;
    opacity: 0.4;
    border-radius: 50%;
    transform: translateY(-100%);
  }

  .billeder::scroll-marker:target-current{
    opacity: 1;
  }

  .karusel::scroll-marker-group{
    display:flex;
    justify-content: center;
    gap: 1em;
  }

    .garn{
    background-color: #7FAE9E;
    height: 650px;
    width: 48vw;
    margin-bottom: 20px;
    grid-area: garn;
  }

.garn p{
    padding-left: 0.8em;
}

   .events{
    background-color: #B2CB96;
    height: 650px;
    width: 48vw;
    margin-bottom: 20px;
     grid-area: events;
  }

  .events p{
    padding-left: 0.8em;
}

.kits{
  background-color: #FBD367;
  height: 650px;
  width: 48vw;
  margin-bottom: 20px;
  grid-area: kits;
}

.kits p{
  padding-left: 0.8em;
}

  .broderi{
    background-color: #FD9753;
    height: 650px;
    width: 48vw;
    margin-bottom: 20px;
    grid-area: broderi;
  }

  .broderi p{
    padding-left: 0.8em;
}

.godjul{
  border-top: dashed;
  border-bottom: dashed;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 1em;
  grid-area: godjul;
}

.godjul h2{
  text-align: center;
}

.godjul p{
  padding-left: 2em;
  padding-bottom: 0.5em;
  padding-top: 1em;
}

.highlight1{
  display: flex;
  gap: 4%;
  padding: 2%;
}

.highlight1text{
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3em;
  padding-top: 2%;
  order: 2;
  height: 400px;
}

.highlight1text h2{
  margin-bottom: 20px;
}


.highlight1 img{
  order: 1;
  height: 400px;
  width: 880px;
  background-color: #EE4217;
}

.sokker{
  padding-top: 0;
  padding-bottom: 0;
}



.highlight2{
  display: flex;
  align-items: center;
  gap: 4%;
  padding: 2%;
}

.highlight2text{
  height: 400px;
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3em;
  order: 1;
}

.highlight2text h2{
  margin-bottom: 20px;
}

.highlight2 img{
  order: 2;
  height: 400px;
  width: 880px;
  object-fit: cover;
  background-color: #EE4217;
}

.julesok{
  padding-top: 0;
  width: 100%;
  padding-bottom: 0;
}

/*---------------------- Kalender ---------------------------*/
.kalenderbanner{
  /*background-image: url(../img/event\ banner\ credit\ golubovy.png);*/
  background-image: url(../img/Eventbanner.jpg);
  width: 100vw;
  height: 500px;
  background-size: cover;
  position: relative;
  margin-bottom: 20px;
}

.kalendertitel{
  text-align: center;
  padding-top: 2.7em;
  font-size: 80px;
}

/*--------------------------------  footer desktop  --------------------------*/



footer{
  background-color: #233D4D;
    height: 20em;
}

.footerflex{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.praktiskinfo{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: baseline;
  order: 2;

}

footer a{
    display: flex;
    justify-content: right;
    font-size: 60px;
    text-decoration: none;
    color: #f7f5ec;
}

h4{
    padding-top: 1em;
    padding-bottom: 0.5em;
}


footer .info{
    color: #f7f5ec;
    padding-left: 3em;
}

footer .kontakt{
    color: #f7f5ec;
    padding-left: 3em;
    padding-bottom: 2em;
}

address{
    padding-bottom: 0.4em;
}

.some{
    display: flex;
    align-items: center;
    gap: 25px;
    padding-top: 2em;
    order: 1;
}

.footerlogo{
    height: 120px;
    width: 120px;
    margin-left: 0.5em;
}

}


/*
  .karusel::scroll-button(right){
   
    content: '→'; 
    background-color: #233D4D;
    color: #f7f5ec;
    font-weight: bold;
    text-align: center;
    font-size:1rem;
    height: 40px;
    width: 40px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    position: fixed;
    position-anchor: --karusel;
    position-area:right center;
    translate: -100%;
  }

  .karusel::scroll-button(left){
    content: '←';
    background-color: #233D4D;
    color: #f7f5ec;
    font-weight: bold;
    text-align: center;
    font-size:1rem;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    position: fixed;
    position-anchor: --karusel;
    position-area:left center;
    translate: 100%;
  }

  .karusel::scroll-button(right):disabled, .karusel::scroll-button(left):disabled{
    opacity: 0.2;
    cursor: auto;
  }

  /*